Subject: [Teas-ns-dt] Remaining Pull requests: 10, 11 and 13

From: Eric Gray <[email-masked]>
Date: Thu, 5 Mar 2020 15:38:41 +0000

As far as I can tell, we have not had any E-Mail discussion about the remaining pulls against the framework draft – though there was comment discussion against Pull #10.

Also, there was a good deal of discussion on points that overlap with earlier Pulls, in discussing those earlier Pulls.

These Pulls are (currently):
Pull 10: Reza’s proposed text for addition to the Framework section
              There is a discussion of whether or not it is necessary to show multiple network controllers as comments on the pull; more on this on a different thread.
Pull 11: Reza’s proposed text for addition to the Mapping section; more on this on a different thread.
Pull 13: Jie Dong’s VPN+ references and editorial changes to the framework draft
              Change “Transport network provides the required connectivity within and between RAN and  CN portions, with a specific performance commitment.”
              To “Transport network provides the required connectivity between different entities in the RAN and CN segments of an end-to-end network slice, with a specific performance commitment.”
              … (minor editorial changes)
              Change “(such as [I-D.ietf-teas-enhanced-vpn])”
              To “(such as candidate technologies described in section 5 of [I-D.ietf-teas-enhanced-vpn])”
              Change “in particular, section 2”
              To “in particular, section 3”
              … (minor editorial changes)

Please review Pull 13 to ensure that there are no substantive changes that may have seemed to be editorial.  It is otherwise most likely not worth having a separate thread for this Pull.

Pulls 10 and 11 are discussed via a separate thread.